<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_12_top_only">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="更多选项"
        android:textColor="@color/text_tertiary"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/line1"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv" />

    <TextView
        android:id="@+id/deleteTv"
        android:layout_width="0dp"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="删除"
        android:textColor="@color/secondary_red"
        android:textSize="@dimen/secondary_title_text_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/line1" />

    <TextView
        android:id="@+id/editTv"
        android:layout_width="0dp"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="编辑"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/deleteTv" />

    <TextView
        android:id="@+id/shareTv"
        android:layout_width="0dp"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="分享"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/editTv" />

    <TextView
        android:id="@id/cancelBtn"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_margin="16dp"
        android:background="@drawable/bg_shape_f5_radius_999"
        android:gravity="center"
        android:text="@string/cancel"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/secondary_title_text_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/shareTv" />
</androidx.constraintlayout.widget.ConstraintLayout>
